uuid: 7596c1f3-e0b1-4328-87f7-9eeb80b96264
langcode: en
status: true
dependencies:
  config:
    - crop.type.extra_wide_rectangle
  module:
    - crop
_core:
  default_config_hash: X9tDFMDI1F-0mmEmXTK3g_nTmdA4e0oRh2h6YA-p9so
name: drutopia_extra_wide_large
label: 'Extra-wide large'
effects:
  534259e4-b61a-4a96-b131-50742a98770c:
    uuid: 534259e4-b61a-4a96-b131-50742a98770c
    id: crop_crop
    weight: 1
    data:
      crop_type: extra_wide_rectangle
      automatic_crop_provider: automated_crop_default
  da282f38-1997-4208-bfd9-a6f5bebd2930:
    uuid: da282f38-1997-4208-bfd9-a6f5bebd2930
    id: image_scale
    weight: 2
    data:
      width: 1900
      height: null
      upscale: false
